My Oracle Support Banner

PBCS : How To Find The Java Version For EPMAutomate Utility (Doc ID 2566851.1)

Last updated on JULY 28, 2020

Applies to:

Oracle Planning and Budgeting Cloud Service - Version 15.07.46 and later
Information in this document applies to any platform.

Goal

What is the Java version that is supported by EPMAutomate?

How to find the current Java version that is being used by EPMAutomate?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.